 <?php
$settings = $this->requestAction('comment/setting');
?><div class="container">
    <div class="row">
	<div id="banner">
        <div class="col-md-7">
            <h2 class="sologan"><?php  echo $settings['Setting']['title']; ?></h2>
        </div>
        <div class="col-md-5">
			<ul>
            <li id="txt1">Đánh giá</li>
            <li id="txt2">Nổi bật</li>
            <li id="txt3">Bài viết mới</li>
			</ul>
        </div>
    </div> </div>
    <div class="row">    <div class="row">
        <div class="col-md-8"  >
		<div class="content">
            <h2>
               <?php  echo $settings['Setting']['contactinfo2']; ?> 
            </h2>
            <p id="tgia">Đăng ngày  <?php  echo $settings['Setting']['name_hotline_eg']; ?>  | Tác giả: <span class="tg-name"> <?php  echo $settings['Setting']['name_hotline']; ?> </span></p>
          
		  
		  <?php  echo $settings['Setting']['address']; ?> 
		  
            <a id="button_submit"  href="<?php  echo $settings['Setting']['name_hotline_chi']; ?>" target="_blank">ĐẶT MUA SẢN PHẨM</a>
			<div class="text-center"><img class="mui-ten" src="images/mui-ten.gif"></div>
			<form method="POST" action="<?php echo DOMAIN?>contact/index" onsubmit="return Payment()" name=""  id="dathang-form">
			  <input type="text" class="form-control input-border" id="name" name="name" placeholder="Họ Tên"  />
			  <input type="text" class="form-control input-border" id="address" name="address" placeholder="Địa chỉ"  />
			  <input type="text" class="form-control input-border" id="phone" name="mobile" placeholder="Số Điện Thoại" aria-describedby="sizing-addon1"  onkeypress="return forceNumber(event);" maxlength="11"/>
			  <input type="number" min="1" ng-required=true class="form-control input-border" id="soluong" name="soluong" placeholder="Số lượng"  >
			  <div class="text-center"><button class="btnsubmit btn btn-default" type="submit" name="save" value="dat mua c">ĐẶT MUA SẢN PHẨM</button></div>
			</form>
            <div id="comment-title">Bình luận</div>
			<?php  foreach($listproduct as $v){ ?>
            <div class="comment">
                <img 
                     src="<?php echo DOMAINAD ?><?php echo $v['Product']['images'] ?>" />
                <span id="custom"><?php echo $v['Product']['name'] ?></span><br/>
                <?php echo $v['Product']['content'] ?>
                <p id="binhluan">
                    <?php echo $v['Product']['code'] ?> |
                    <span id="txt-mess">Trả lời</span>
                </p>
            </div>
            <?php } ?>
            <a id="button_submit"   href="<?php  echo $settings['Setting']['name_hotline_chi']; ?>" target="_blank">ĐẶT MUA SẢN PHẨM</a>
</div>
        </div>
        <div class="col-md-4 hidden-xs hidden-sm">
            <div class="sidebar" id="blogc">
                <h3>Các blogger đang trực tuyến </h3>
                <img src="images/1 (1).jpg"  />
                <img src="images/1 (2).jpg"  />
                <img src="images/1 (3).jpg"  />
                <img src="images/1 (4).jpg"  />
                <img src="images/1 (5).jpg"  />
                <img src="images/1 (6).jpg"  />
                <img src="images/1 (7).jpg"  />
                <img src="images/1 (8).jpg"  />
                <img src="images/1 (9).jpg"  />
                <img src="images/1 (10).jpg"  />
                <img src="images/1 (11).jpg"  />
                <img src="images/1 (12).jpg"  />
                <img src="images/1 (13).jpg"  />
                <img src="images/1 (14).jpg"  />
                <img src="images/1 (15).jpg"  />
                <img src="images/1 (16).jpg"  />
                <img src="images/1 (17).jpg"  />
                
                <div id="c-comm"  >Và 279 người không có ảnh đại diện ...
                </div>
            </div>
            <div class="sidebar" id="news-1">
                <h3>Tin tức</h3>
				<ul>
					<li>
						<h2>Cách để chữa bệnh suy giãn tĩnh mạch chỉ trong 1 tuần <span>+145</span></h2>
						<p id="name-post">Hà Anh<span>194 bình luận</span></p>
							
					</li>
					<li>
						<h2>Hết sức ngạc nhiên...<span>+57</span></h2>
						<p id="name-post">Nguyễn Trọng<span>9 bình luận</span></p>
						
					</li>
					<li>
						<h2>Cuối cùng những trận mưa ở Thái Lan cũng đã chấm dứt!<span>+11</span></h2>
						<p id="name-post">Huy Anh<span>64 bình luận</span></p>
						
					</li>
					<li>
						<h2>Chúng tôi sẽ ra bờ biển, có ai muốn tham gia cùng chúng tôi không?)<span>+91</span></h2>
						<p id="name-post">Cương Trần<span>33 bình luận</span></p>
						
					</li>
					<li>
						<h2>Tôi nên làm gì khi ông xã muốn nuôi một con mèo con?<span>+19</span></h2>
						<p id="name-post">Đào Hà<span>98 bình luận</span></p>
						
					</li>
					<li>
						<h2>Chào cả nhà. Tôi vừa trở về từ Đà Nẵng<span>+31</span></h2>
						<p id="name-post">Lai Minh Tuấn<span>51 bình luận</span></p>
						
					</li>
					<li>
						<h2>Cách học tiếng Ý hiệu quả<span>+73</span></h2>
						<p id="name-post">Nguyễn Ngọc Dũng<span>17 bình luận</span></p>
						
					</li>
					
				</ul>
            </div>
        </div>
   </div>
    </div>
    <div id="footer">
        <p> </p>
    </div>
    
</div>

<script>
  function forceNumber(event){
    var value = document.getElementById('phone').value;
    var keyCode = event.keyCode ? event.keyCode : event.charCode;
    if(keyCode != 48 && value.length < 1)
    {
      BootstrapDialog.alert({
        title: 'Thông Báo',
        message: 'Số đầu là 0',
        type: BootstrapDialog.TYPE_WARNING,
        size: BootstrapDialog.SIZE_SMALL,
        closable: true,
        buttonLabel: 'Close'
    });
    $("#dathang-form #phone").focus();
    return false;}
    if((keyCode < 48 || keyCode > 58) && keyCode != 8 && keyCode != 9 && keyCode != 32 && keyCode != 37 && keyCode != 39 && keyCode != 40 && keyCode != 41 && keyCode != 43 && keyCode != 45 && keyCode != 46)
    {
      BootstrapDialog.alert({
        title: 'Thông Báo',
        message: 'Vui lòng nhập số.',
        type: BootstrapDialog.TYPE_WARNING,
        size: BootstrapDialog.SIZE_SMALL,
        closable: true,
        buttonLabel: 'Close'
    });
    $("#dathang-form #phone").focus();
    return false;}
  }
</script>
<script async src="<?php echo DOMAIN?>js/main2.js" type="text/javascript"></script>
<script async src="<?php echo DOMAIN?>js/flickity.pkgd.min.js" type="text/javascript"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
<script async src="<?php echo DOMAIN?>js/bootstrap-dialog.min.js" type="text/javascript"></script>

